# Probabilistic Reasoning

Probabilistic reasoning task assessing jumping to conclusions using the fish paradigm.

**Publication:** Functional brain networks underlying probabilistic reasoning and delusions in schizophrenia

**Experiment DOI:** https://doi.org/10.17605/OSF.IO/4DGBY

**Functions assessed:** Cognitive

## Features

**Languages:** English

**Validation:**
  
  * Populations: Adult, Healthy, Disease

**Accessibility:** Hearing impairment

**Modalities:** fMRI, EEG, Behavioural

**Devices:** Computer, Laptop

**Species:** Homo sapiens

## Development

**Software:** NBS Presentation version 17

**Requirements:** 2-button response box or mouse/keyboard required

## Administration

Run this task using NBS Presentation.

## Procedure and Conditions

This task includes several practice and experimental trials. Participants are asked whether the central fish came from the green lake. Practice trials provde different options for response times (to gradually become comfortable responding within 4 seconds). There are 4 conditions based on whether the central fish matched or did not match the green lake (Match/Non-Match) and whether the probabilities provided strong or weak evidence for the hypothesis.

## Output Files

Log files are output to calculate event timing.

## Scoring

- accuracy & correct responses (per condition)
- reaction time (per condition)

## License and Attribution

**License**

This project is distributed under two distinct licenses:

Source Code: The source code of this project is distributed under the Academic Public License. This license allows for academic use and modification of the code but is not intended for commercial use.

Documentation: The documentation of this project, including but not limited to README files, wikis, and help files, is distributed under the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License (CC BY-NC-SA 4.0). This license allows others to remix, adapt, and build upon our work non-commercially, as long as they credit the author and license their new creations under the identical terms.

Please read the LICENSE_code and LICENSE_doc files for the specific terms of these licenses.

**Attribution**

If you use this task in your work, please cite it as indicated on the Open Science Framework, e.g., (in APA format): 

Whitman, J. C., Lavigne, K. M., & Woodward, T. (2024, August 1). FISH Probabilistic Reasoning Task. https://doi.org/10.17605/OSF.IO/4DGBY
